Subject: Re: bug#37362: 26.2; Emacs crashes (and maybe X server does too?)

From: Charles Godfrey <[email-masked]>
Date: Fri, 20 Sep 2019 13:07:55 -0700

Actually, I think you're right -- it's probably not emacs.

I was trying out a fancy new Wayland-based window manager (sway) when this
happened. Switched back to its X-based ancestor (i3) and have been fine
for at least a week.

Feel free to close the bug report, thanks for your time.

Lars Ingebrigtsen <[email-masked]> writes:

> Charles Godfrey <[email-masked]> writes:
>
>> I've gotten several crashes this week. The latest happened while using mu4e
>> and trying to open an html email in firefox. I've started to strongly suspect
>> something is going weird with firefox + emacs, as they crashed simultaneously.
>> It also looks like something's up with the X server?? 
>>
>> Here is the output of bt-full: 
>
> Could you resend the output in a non-HTML message?  The output was
> pretty much unreadable here.
>
> But if Firefox is also crashing, it doesn't sound very likely that this
> is an Emacs problem.  RAM problem or something?

-- 

#+OPTIONS: html-link-use-abs-url:nil html-postamble:auto
#+OPTIONS: html-preamble:t html-scripts:t html-style:t
#+OPTIONS: html5-fancy:nil tex:t
#+options: toc:nil num:nil
#+HTML_DOCTYPE: xhtml-strict
#+HTML_CONTAINER: div
#+DESCRIPTION:
#+KEYWORDS:
#+HTML_LINK_HOME:
#+HTML_LINK_UP:
#+HTML_MATHJAX:
#+HTML_HEAD:
#+HTML_HEAD_EXTRA:
#+SUBTITLE:
#+INFOJS_OPT:
#+CREATOR: <a href="https://www.gnu.org/software/emacs/">Emacs</a> 26.2 (<a href="https://orgmode.org">Org</a> mode 9.1.9)
#+LATEX_HEADER:

# ### [Charlie Godfrey](https://math.washington.edu/~cgodfrey) 

# Ph.D. Candidate | [Department of Mathimatics](https://math.washington.edu/)

# Unversity of Washington
# Box 354350, C-138 [Padelford](https://www.washington.edu/maps/#!/pdl)
# Seattle, WA 98195

** [[https://math.washington.edu/~cgodfrey][Charlie Godfrey]]

*** Ph.D. Candidate | [[https://math.washington.edu][Department of Mathematics]]

Unversity of Washington

Box 354350, C-138 [[https://www.washington.edu/maps/#!/pdl][Padelford]]

Seattle, WA 98195